{

	// 修改主角防御

	"AbilityName" : "Follower_Defence_Increase",

	

	"AbilityStacking":"Unique",



	"DefaultModifier" : 

	{

		"Properties" : 

		{

			"Actor_DefenceDelta" : "%Dynamic_Actor_DefenceDelta",

			"Actor_DefenceRatio" : "%Dynamic_Actor_DefenceRatio",

		},

    },

    

	"AbilitySpecials":

	{

		"Dynamic_Actor_DefenceDelta":

		{

			"Value" : 0

		},



		"Dynamic_Actor_DefenceRatio":

		{

			"Value" : 0

		},

	}

}